<?php
  /**
   * @version     1.0.0
   * @package     Joomla.Formea.Core
   * @subpackage  Formea
   * @author      Feseur Sdn Bhd
   * @copyright   Copyright (C) 2010 - 2020 Feseur Sdn Bhd
   * @license     GNU/GPL, see LICENSE.php
   */
  namespace Joomla\Component\Formea\Plugins\Core\Pdf;

  require_once 'lib/tcpdf/tcpdf.php';

  use TCPDF;

  class FormeaMainPdf extends TCPDF
  {
// Page footer
    public function Footer() {
      // Go to 1.5 cm from bottom
      $this->SetY(-15);
      // Set font
      $this->SetFont('helvetica', 'I', 8);
      // Page number
      $this->Cell(0, 10, '', 0, 0, 'C');
    }
  }
